/* 
Reset Stylesheet
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	outline: none;
	background: transparent;
	
	-webkit-transition-property: color, border-color, background-color; 
	-webkit-transition-duration: .5s, .5s, .2s;
	-moz-transition-property: color, border-color, background-color; 
	-moz-transition-duration: .5s, .5s, .2s;

	-o-transition-property: color, border-color, background-color; 
    -o-transition-duration: .5s, .5s, .2s;
    transition-property: color, border-color; 
    transition-duration: .5s, .5s, .2s;

	-webkit-transition-property: color, border-color, background-color; 
	-webkit-transition-duration: .5s, .5s, .2s;
	-moz-transition-property: color, border-color, background-color; 
	-moz-transition-duration: .5s, .5s, .2s;
	-o-transition-property: color, border-color, background-color; 
	-o-transition-duration: .5s, .5s, .2s;
	transition-property: color, border-color, background-color; 
	transition-duration: .5s, .5s, .2s;
}
/* change colours to suit your needs */
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
/* change colours to suit your needs */
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration: line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* change border colour to suit your needs */
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}
::-moz-selection {
 background:		#C21F3E;
 color:		 	#fff;
 text-shadow:	none;
}
::selection {
	background: #C21F3E;
	color: #fff;
	text-shadow: none;
}
* {
	background: transparent;
}
html{
	background-color:#222;}
body {
	background: #f3f3f3;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 18px;
	color: #999;
	min-width: 980px;
	-webkit-font-smoothing: antialiased;
}
#wrapper {
	width: 100%;
	display: block;
	position: relative;
}
.sitecontent {
	width: 960px;
	margin: 0 auto;
	position: relative;
	display: block;
}
#header {
	width: 100%;
	padding: 18px 0px;
	display: block;
	height: 85px;
	background-color: #fff;
	border-bottom: 1px #ccc solid;
}
.line {
	background: url(../img/header.jpg) no-repeat top;
	height: 8px;
	top: -20px;
	position: relative;
	display: block;
}
#logo {
	width: 200px;
	height: 23px;
	display: block;
	padding-top: 70px;
	margin-left: 10px;
	vertical-align: bottom;
	float: left;
	margin-top: -8px;
	background: url(../img/ASL-Marine.png) no-repeat center top;
}
a#logo {
	text-decoration: none;
	text-align: center;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	font-weight: bold;
	font-size: 15px;
}
#navtop {
	position: absolute;
	right: 30px;
	top: 15px;
	display: block;
	width: auto;
	z-index: 3;
}
#navtop ul {
	padding: 0px;
	display: block;
	float: right;
	margin: 0px;
}
#navtop ul li {
	background-color: #081355;
	font-size: 8px;
	color: #fff;
	float: left;
	display: block;
	padding-top: 1px;
	margin-left: 0px;
}
#navtop ul li.nt-last {
	background-color: #C00
}
#navtop ul li a {
	float: left;
	text-decoration: none;
	padding: 2px 8px;
	font-size: 12px;
	color: #fff;
	font-weight: normal;
	word-spacing: 2px;
	text-transform: uppercase;
	font-family: 'helvetica_neueroman';
}
#nav {
	height: 37px;
	display: block;
	float: right;
	padding: 0;
	margin: 0;
	margin-top: 48px;
	width: 610px;
}
#nav > ul {
	list-style: inside none;
	padding: 0;
	margin: 0;
}
#nav > ul > li {
	list-style: inside none;
	padding: 0;
	margin: 0;
	float: left;
	display: block;
	position: relative;
}
#nav > ul > li > a {
	outline: none;
	display: block;
	position: relative;
	padding: 10px 20px;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	font-size: 23px;
	text-transform: uppercase;
	font-family: 'alternategotno2dregular';
}
#nav > ul > li:first-child > a {
}
#nav > ul > li > a:after {
	content: '';
	position: absolute;
	top: -1px;
	bottom: -1px;
	right: -2px;
	z-index: 5000;
}
#nav ul li.has-sub:hover > a:after {
	top: 0;
	bottom: 0;
}
#nav > ul > li.has-sub > a:before {
	content: '';
	position: absolute;
	top: 16px;
	right: 6px;
	border: 5px solid transparent;
	border-top: 5px solid #616161;
}
#nav > ul > li.has-sub:hover > a:before {
	top: 19px;
	color: #fff;
}
#nav ul li.has-sub:hover > a {
	background: #1d2b52;
	color: #e61d43;
	border-color: #1d2b52;
	padding-bottom: 13px;
	padding-top: 13px;
	top: -1px;
	z-index: 999;
}
#nav ul li.has-sub:hover > ul, #nav ul li.has-sub:hover > div {
	display: block;
}
#nav ul li.has-sub > a:hover {
	background: #1d2b52;
	border-color: #1d2b52;
}
#nav ul li > ul, #nav ul li > div {
	display: none;
	width: auto;
	position: absolute;
	top: 38px;
	padding: 10px 0;
	background: #1d2b52;
	border-radius: 0 0 5px 5px;
	z-index: 999;
}
#nav ul li > ul {
	width: 200px;
}
#nav ul li > ul li {
	display: block;
	list-style: inside none;
	padding: 0;
	margin: 0;
	position: relative;
}
#nav ul li > ul li a {
	outline: none;
	display: block;
	position: relative;
	margin: 0;
	padding: 8px 20px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #ffffff;
	text-decoration: none;
}
#nav, #nav > ul > li > ul > li a:hover {
	color: #fff
}
#nav ul li ul li a:hover {
	background-color: #c21f3e
}
#nav {
	color: #333;
}
#nav > ul > li > a {
	color: #666;
	margin-right: 0px;
}
#nav ul li a:hover {
	color: #c21f3e;
	margin-right: 0px;
}
#nav > ul > li > a:after {
	border-color: #ffffff;
}
#cssmenu > ul > li > a:hover {
	background: #1d2b52;
	color: #c21f3e;
}
#nav ul ul a:hover {
	color: #ffffff;
}
#nav > ul > li.has-sub > a:hover:before {
	border-top: 5px solid #d9001d;
}
#nav a.active {
	color: #c21f3e
}
/*slidetoggle*/
	#slideToggle{
		position: absolute; 
		top:142px;
		z-index:3333;
		padding:10px; 
		margin:0 auto; 
		margin-top:-20px; 
		text-align:center;
		width:45px; 
		display:block; 
		background-color:#222; 
		color:#fff; 
		font-size:13px; 
		cursor:pointer;
		font-family: 'klavika-regularregular'; 
		text-transform:uppercase; }
		
		
	   .open{
		   display:none;
		   }
	   .close{
		   display: inline;}
		   
/* home bottom */

#bottom {
	padding: 0px 0px;
	width: 360px;
	display: block;
	height: auto;
	position: absolute;
	left:0px;
	overflow:hidden;
	top: 160px;
	z-index: 155;
}
.colfirst {
	width: 330px;
	display: block;
	float: left;
	height: 124px;
	color: #f8f8f8;
	margin-right: 1px;
}
.colsecond {
	width: 330px;
	display: block;
	float: left;
	height: 124px;
	color: #f8f8f8;
	margin-right: 1px;
}
.collast {
	width: 232px;
	display: block;
	float: left;
	height: 124px;
	color: #f8f8f8;
}
.last {
	margin-right: 0px;
	border: none;
}
.col h1 {
	color: #333;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 19px;
	letter-spacing:-1px;
	margin-bottom: 8px;
}
.col h1 small {
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: right;
	float: right;
	font-weight: normal;
	letter-spacing: normal;
	color: #333;
	word-spacing: normal;
}
.col article {
	background: #edeceb;
	color: #444;
	padding: 10px 10px;
	height: 103px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
}
.colfirst article {
	background: #f1f1f1;
	color: #444;
	padding: 10px 10px;
	height: 103px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif
}
.colsecond article {
	background: #e8e8e8;
	color: #444;
	padding: 10px 10px;
	height: 103px;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif
}
	
.col article p a {
	color: #555;
	text-decoration: none;
}
.col article p a:hover {
	color: #111
}
.col article p {
	line-height: 17px;
	margin-bottom: 10px;
}
.col article p strong {
	color: #155194;
	font-size: 14px;
	font-weight: bold;
	line-height: 22px;
}
.latestfield {
	width: 210px;
	display: block;
	float: left;
}
.latestnewpic {
	width: 96px;
	margin: -10px 10px -10px -10px;
	display: block;
	position: relative;
	float: left;
}
.latestnewpic img {
	width: 98px;
	border-right: 0px;
}
#latestnews p span {
	color: #155194;
	font-family: 'WebSymbolsRegular';
	font-size: 15px;
	background: none;
}
#latestnews p {
	background-color: transparent !important;
}
#next {
	background: #ececec;
	color: #156c90;
	text-align: right;
	position: relative;
	z-index: 3;
	text-align: center;
	width: 40px;
	display: inline-block;
	float: right;
	line-height: 18px;
	font-size: 18px;
	text-decoration: none;
	font-family: 'WebSymbolsRegular';
}
#next:hover {
	color: #333;
}
.asl_last_done {
	margin: 0 0 5px;
	font-size: 30px;
	line-height: 30px;
	font-weight: bold;
	display: block;
	color: #155194;
	float: left;
}
.asl_percentage_change {
	font-size: 18px;
	line-height: 19px;
	padding-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	padding-left: 20px;
	float: left;
	margin-left: 2px;
}
.percentage_high {
	float: left;
	margin-top: 1px;
	margin-right: 5px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 10px 15px 10px;
	border-color: transparent transparent #398700 transparent;
	line-height: 0px;
	_border-color: #000000 #000000 #398700 #000000;
 _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.percentage_low {
	float: left;
	margin-top: 4px;
	margin-right: 5px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 15px 10px 0px 10px;
	border-color: #c02433 transparent transparent transparent;
	line-height: 0px;
	_border-color: #000000 #000000 #c02433 #000000;
 _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
.percentage_neutral {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #099;
	font-size: 22px;
}
.asl_volume {
	margin-left: 3px;
	display: inline-block;
	float: left;
}
.asl_high {
	margin-left: 3px;
	display: inline-block;
	float: left;
}
.asl_low {
	margin-left: 3px;
	display: inline-block;
	float: left;
}
.asl_volume strong, .asl_high strong, .asl_low strong {
	color: #111;
	margin-right: 5px;
}
.stock_price {
	width: 287px;
	padding-right:10px;
	display: block;
	float: left;
}
.annual_report {
	width: 98px;
	height:98px;
	margin-top:0px;
	background-color:#333;
	margin-right:0px;
	display: block;
	float: left;
}
.annual_report img {
	width:98px;
}
/*contnentwrap*/

#contentwrap {
	width: 100%;
	position: relative;
	height: auto;
	margin-bottom: 25px;
}
a {
	color: #C00
}
a:hover {
	color: #003
}
.banner {
	width: 100%;
	margin: 0 auto;
	display: block;
	position: relative;
	z-index: 1;
	height: 200px;
	background-color:#333;
	background-image: url(../img/banner1.jpg);
	background-position: center 80%;
	background-repeat: no-repeat
}
.b01 {
	
	background-color:#333;
	background-image: url(../img/banner.jpg);
	background-position: center 78%;
	background-repeat: no-repeat
}
.b02 {
	
	background-color:#333;
	background-image: url(../img/banner2.jpg);
	background-position: center 68%;
	background-repeat: no-repeat
}
.b03 {
	
	background-color:#333;
	background-image: url(../img/banner3.jpg);
	background-position: center 23%;
	background-repeat: no-repeat
}
.b04 {
	
	background-color:#333;
	background-image: url(../img/banner4.jpg);
	background-position: center 55%;
	background-repeat: no-repeat
}
.b05 {
	
	background-color:#333;
	background-image: url(../img/banner5.jpg);
	background-position: center 72%;
	background-repeat: no-repeat
}
.banner h2 {
	position: relative;
	top: 70px;
	padding: 15px 5px;
	display: inline-block;
	font-family: 'helvetica_neuethin';
	font-weight: normal;
	font-size: 38px;
	color: #fff;
}
.sitenav {
	background: url(../img/opc1.png);
	position: relative;
	top: -29px;
	z-index: 3;
	display: block;
	padding: 5px 5px;
	font-family:Arial, Helvetica, sans-serif;
}
.sitenav a {
	font-family:Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-transform: uppercase;
	letter-spacing:0px;
	word-spacing:2px;
	text-decoration: none;
	color: #ccc;
}
.sitenav a:hover, .sitenav a.SNactive {
	color: #ff6a4e;
}
.shadow {
	background: url(../img/shadow-down.png) no-repeat center top;
	height: 20px;
	display: block;
	position: relative;
	width: 100%;
	top: -31px;
	margin-bottom: -20px;
}
h3 {
	font-size: 36px;
	letter-spacing: -1px;
	color: #fff;
	text-transform: uppercase;
	font-weight: normal;
	margin-top: 5px;
	line-height: 36px;
	font-family: 'alternategotno2dregular';
	margin-bottom: 7px;
	background: #081355;
	padding: 13px 2px 13px 15px;
	margin-left: -4px;
	position: relative;
}
h3 small {
	font-size: 12px;
	line-height: 0px;
	letter-spacing: 3px;
	color: #fff;
	font-family: 'klavika-regularregular';
	display: block;
	margin-top: 3px;
}
.trig {
	position: absolute;
	left: 244px;
	top: -1px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 34px 0 34px 15px;
	border-color: transparent transparent transparent #081355;
	line-height: 0px;
	_border-color: #000000 #000000 #000000 #081355;
 _filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');
}
ul.submenu {
	padding: 10px 15px;
	margin: 10px 0px;
	list-style: none;
	background-color: #fff;
	width: 210px;
}
ul.submenu li a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #042181;
	font-size: 14px;
	display: block;
	padding: 5px 0px;
	text-decoration: none;
	border-bottom: dotted 1px #999;
}
ul.submenu li strong {
	color: #333;
}
ul.submenu li a:hover, ul.submenu li a.subactive {
	color: #c01f3f
}
#contentwrap h1 {
	font-family: 'helvetica_neuethin';
	font-weight: normal;
	font-size: 38px;
	line-height: 35px;
	margin-top: 15px;
	border-left: 8px solid #c01f3f;
	height: auto;
	padding-left: 10px;
	color: #333;
	margin-bottom: 40px;
}
#contentwrap p {
	font-family: Arial, Helvetica, sans-serif;
	margin-bottom: 16px;
	text-align: justify;
	vertical-align: bottom;
	font-size: 14px;
	line-height: 22px;
	color: #444;
}
#contentwrap p strong {
	color: #164d86;
	text-transform: capitalize;
	font-size: 18px;
}
#contentwrap code {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	display: inline;
	margin-bottom: 18px;
	font-size: 40px;
	line-height: 26px;
	vertical-align: bottom;
	color: #666;
}
.content_col_a {
	width: 240px;
	height: auto;
	margin-right: 23px;
	display: block;
	float: left;
	position: relative;
	z-index: 12;
	background-color: #fff;
	border: 1px solid #e2e2e2;
	-webkit-box-shadow: 0px 0px 3px 0px #e4e4e4;
	box-shadow: 0px 0px 3px 0px #e4e4e4;
	-moz-box-shadow: 0px 0px 3px 0px #e4e4e4;
}
.content_col_b {
	width: 680px;
	height: auto;
	margin-right: 0px;
	display: block;
	float: left;
}
.fotomarginright {
	margin: 0px 10px 10px 0px;
	border: 6px solid #fff;
	-webkit-box-shadow: 0px 0px 3px 0px #e4e4e4;
box-shadow: 0px 0px 3px 0px #e4e4e4;
-moz-box-shadow: 0px 0px 3px 0px #e4e4e4;
}
.fotomargin{
	margin: 0px 0px 10px 0px;
	border: 20px solid #fff;
	border-right:6px solid #fff;
	border-left:6px solid #fff;
	-webkit-box-shadow: 0px 0px 3px 0px #e4e4e4;
	box-shadow: 0px 0px 3px 0px #e4e4e4;
	-moz-box-shadow: 0px 0px 3px 0px #e4e4e4;
}
.fotomarginleft {
	margin: 0px 0px 10px 10px;
	border: 6px solid #fff;
	-webkit-box-shadow: 0px 0px 3px 0px #e4e4e4;
	box-shadow: 0px 0px 3px 0px #e4e4e4;
	-moz-box-shadow: 0px 0px 3px 0px #e4e4e4;}

.navshipyard{
	width:672px;
	position:relative;
	display:block;
	top:-250px;}
	
#next2, #prev2{
	position:absolute;
	right:6px;
	z-index:3333;
	background: #fff;
	display:block;
	width:25px;
	height:25px;
	line-height:24px;
	text-decoration:none;
	color:#C00;
	font-size:9px;
	text-align:center;
	font-family: 'WebSymbolsRegular';
}
#prev2{
	left:6px;}
#next2:hover, #prev2:hover{
	opacity:.7;
	filter:alpha(opacity=70);
	-ms-filter:"alpha(opacity=70)";
	-khtml-opacity:.7;
	-moz-opacity:.7;
filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
	ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"
}


	
ul.list {
	display: table;
}
ul.list li {
	margin-left: 20px;
	list-style: circle;
	color: #657687 ;
	font-size: 14px;
	margin-bottom: 10px;
	line-height: 20px;
}
#contentwrap p span {
	font-family: 'helvetica_neueroman';
	font-weight: normal;
	margin-bottom: 18px;
	font-size: 26px;
	line-height: 32px;
	vertical-align: bottom;
	color: #bf3b31;
}
#contentwrap p u {
	text-decoration: none;
	color: #444
}

a.rmore {
	background-color: #7d888e;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
	font-size: 11px;
	padding: 2px 8px;
}
a.rmore:hover {
	background-color: #333
}

.rmore span {
	margin: -2px;
	right: -6px;
	position: relative;
	padding: 3px 2px;
	font-family: 'WebSymbolsRegular';
	font-size: 10px;
	background-color: #069;
	color: #fff;
}
a.rmore:hover span {
	background-color: #c33
}
/*notecorner*/
.note {
    position:relative;
    color:#fff;
}

.note:before {
    content:"";
    position:absolute;
    top:-1px;
    right:-1px;
    border-width:0 13px 13px 0; /* This trick side-steps a webkit bug */
    border-style:solid;
    border-color:#f3f3f3 #f3f3f3 #b9b9b9 #b9b9b9; /* A bit more verbose to work with .rounded too */
    background:#bc2828; /* For when also applying a border-radius */
    display:block; width:0; /* Only for Firefox 3.0 damage limitation */
    /* Optional: shadow */
    -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.1), -1px 1px 1px rgba(0,0,0,0.1);
       -moz-box-shadow:0 1px 1px rgba(0,0,0,0.1), -1px 1px 1px rgba(0,0,0,0.1);
            box-shadow:0 1px 1px rgba(0,0,0,0.1), -1px 1px 1px rgba(0,0,0,0.1);
}

.note.red {background:#C93213;}
.note.red:before {border-color:#fff #fff #97010A #97010A; background:#97010A;}

.note.blue {background:#53A3B4;}
.note.blue:before {border-color:#fff #fff transparent transparent; background:transparent;}

.note.taupe {background:#999868;}
.note.taupe:before {border-color:#fff #fff #BDBB8B #BDBB8B; background:#BDBB8B;}

/* ROUNDED CORNERS VERSION
 * All modern browsers can produce this effect with a single pseudo-element.
 * However, they all have bugs (mainly to do with border-radius) that make this a bit tricky.
 * As far as I can tell, this is the only cross-browser method for the moment.
 * Can't use this method for the simple effect because Opera 11 will only show backgrounds
 * through transparent borders if there is a border-radius applied.
 */
 
.note.rounded {
    -webkit-border-radius:5px 0 5px 5px;
    -moz-border-radius:5px 0 5px 5px;
    border-radius:5px 0 5px 5px;
}

.note.rounded:before {
    border-width:8px; /* Triggers a 1px 'step' along the diagonal in Safari 5 (and Chrome 10) */
    border-color:#fff #fff transparent transparent; /* Avoids the 1px 'step' in webkit. Background colour shows through */
    -webkit-border-bottom-left-radius:5px;
    -moz-border-radius:0 0 0 5px;
    border-radius:0 0 0 5px;
}

.note p {margin:0;}
.note p + p {margin:1.5em 0 0;}

/* close */

/* Submenu Map bottom*/
.mapbtm{
	background:url(../img/map.png) center no-repeat;
	width:200px;
	display:block;
	margin:20px auto;
	height:98px;
	position:relative;}
	
/* Submenu Map bottom*/


/* CPmenu*/
p.CPmenu{
	padding-bottom:10px;
	border-bottom:1px #ddd solid;
	margin-bottom: 30px !important }
	
.CPmenu a{
	background-color:#999;
	color:#fff;
	padding:4px 20px 4px 12px;
	text-decoration:none;
	font-family: 'klavika-regularregular';
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	}

.CPmenu a.note:before{
	border-width:0 10px 10px 0 !important; /* This trick side-steps a webkit bug */}

.CPmenu a:hover.note, .CPmenu a.cpactive.note{
	background:#c31835;
	}

.CPmenu a:hover.note:before, .CPmenu a.cpactive.note:before{
	border-color:#f2f2f2 #f2f2f2 #97010A #d36274; background:#861630;
	}
		
/* CPmenu */



.listnews{
	border-bottom:1px dashed #999; 
	display:block; 
	float:left;
	width:100%; 
	padding:10px 0px; 
	text-align:left}

.nTitle{
	padding:5px 2%;
	width:96%;
	height:auto;
	float:left;
	background-color:#fff;
	position:relative; 
	display:block;}

.nTitle p{
	padding:8px 0px !important;
	font-size:14px!important; 
	line-height:16px !important;
	text-align:left !important }

.nTitle p a{
	font-size:14px!important; 
	line-height:19px !important;
	color:#777;
	font-family: 'helvetica_neueroman';
	text-align:left !important;
	display:block;
	word-wrap:break-word;
	width:500px ;
	padding-bottom:20px;
	float:left;}	

.nTitle p a:hover {
	color:#333;
	}

.ntShape{
	position:absolute;
	left:14px;
	bottom:-12px;
	width: 0px;
	height: 0px;
	border-style: solid;
	border-width: 0 12px 12px 0;
	border-color: transparent #333 transparent transparent;
	line-height: 0px;
	_border-color: #000000 #333 #000000;
	_filter: progid:DXImageTransform.Microsoft.Chroma(color='#000000');}		

.Date {
	float: left;
	position:relative;
	margin-top:-8px;
	width: 50px;
	margin-right: 10px;
	color: #;
	background-color: #e6e8eb;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	line-height: 20px;
}
.year {	
	background-color: #ce1b39;
	color:#fff;
	font-size: 11px;
	display:block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 13px;
	vertical-align:bottom;
	padding:1px 0px;}

.day {
	color: #333;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	text-align: center;
	text-transform:uppercase;
	line-height: 14px;
	font-size:14px;}

.month {	
	display:block;
	color: #333;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-align: center;
	font-size:11px;
	line-height: 18px;}

.symbol{
	line-height:18px !important;
	margin:0px 5px;
	display:block;
	text-decoration:none !important;
	font-family: 'WebSymbolsRegular' !important;
	font-size:11px !important;
	color:#666 !important;
	width:15px;
	float:left;
	}

b{
	font-weight:bold;
	color:#333;
	text-decoration:underline;
	}
	
input, button {
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}

.ir_boxHighlight{
	background: url(modal-gloss.png) #fff;
	display:block;
	padding:10px 20px;
	color:#333;
	margin-bottom:10px;}

input.nsearch{
	width: 300px;
	border: 1px dashed #333;
	border: solid 1px #CCC;
	border-top: solid 1px #a3a3a3;
	padding: 5px 5px 5px 5px;
	color: #777;
	outline: none;
	outline-width: thick;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;}

input.btnsearch {
	padding: 6px 3px 6px 3px ;
	background-color:#77818b;
	position: relative;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border: none;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	width: 100px ;
	cursor: pointer;
	z-index: 1;
	display:inline-block;
	white-space: nowrap;
	text-align: center;
	color: #fff ;
	font-family:Arial, Helvetica, sans-serif;
}
input.nsearch:focus {
	border: 1px solid #b61a1a;
	color: #444;
	-moz-box-shadow: inset 0 5px 19px -12px #000;
	-webkit-box-shadow: inset 0 5px 5px -3px #888;
	box-shadow: inset 0 5px 19px -12px #000;
}

input.btnsearch:hover, input.btnsearch:active {
	background-color: #b61a1a;
	color: #fff;
}
input.btnsearch:active {
	top: 1px;
	border-bottom: 2px solid #fff;
	position: relative;
}


/*ps- presentation-slides*/
				
				.ps-style{
					display:block;
					float:left;
					position:relative;
					clear: both;
					width:100%;
					padding-bottom:20px;
					margin-bottom:20px;
					border-bottom:1px dashed #999;}
				
				.ps-boxleft{
					width:230px; 
					float:left;
					display:block;}	
					
				.ps-boxright{
					width:400px;
					float:left;
					display:block;
					padding-top:30px;}
				
				.ps-boxright p strong{
					font-size:16px !important;}	
					

/*AR- ANNUAL REPORT */
				
				.ar-style{
					display:block;
					float:left;
					position:relative;
					clear: both;
					width:100%;
					padding-bottom:20px;
					margin:20px 0px;
					border-bottom:1px dashed #999}
				
				.ar-boxleft{
					width:160px; 
					float:left;
					display:block;}	
					
				.ar-boxright{
					width:400px;
					float:left;
					display:block;
					padding-top:30px;}
				
				.ar-boxright p strong{
					font-size:16px !important;}


/*Awards*/
.awardsdiv{
	display:block;
	clear:both;
	width:100%;}
	
.awardsdiv a{
	width:215px;
	display:block;
	float:left;
	margin-right:10px;
	margin-bottom:10px;	
	text-decoration:none !important;
}
	
.fotoawards{
	-webkit-transition-property: color, border-color, background-color; 
	-webkit-transition-duration: .5s, .5s, .2s;
	-moz-transition-property: color, border-color, background-color; 
	-moz-transition-duration: .5s, .5s, .2s;

	-o-transition-property: color, border-color, background-color; 
    -o-transition-duration: .5s, .5s, .2s;
    transition-property: color, border-color; 
    transition-duration: .5s, .5s, .2s;

	-webkit-transition-property: color, border-color, background-color; 
	-webkit-transition-duration: .5s, .5s, .2s;
	-moz-transition-property: color, border-color, background-color; 
	-moz-transition-duration: .5s, .5s, .2s;
	-o-transition-property: color, border-color, background-color; 
	-o-transition-duration: .5s, .5s, .2s;
	transition-property: color, border-color, background-color; 
	transition-duration: .5s, .5s, .2s;
	border: 6px solid #CCC;
	border-color:#ccc;
	-webkit-box-shadow: 0px 0px 3px 1px #e4e4e4;
	box-shadow: 0px 0px 3px 1px #e4e4e4;
	-moz-box-shadow: 0px 0px 3px 1px #e4e4e4;}

.fotoawards:hover{
	border: 6px solid #87aebc;
	border-color:#87aebc;
	-webkit-box-shadow: 0px 1px 3px 1px #e4e4e4;
	box-shadow: 0px 1px 3px 1px #e4e4e4;
	-moz-box-shadow: 0px 1px 3px 1px #e4e4e4;}


.awards-detail{
	background-color:#333;
	border-top:3px solid #1594c3;
	padding:7px 12px;
	position:relative;
	top:-20px;
	left:-2px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#fff;}

/*CSR*/
.CSR{
	clear:both;
	display:block;
	float:left;
	margin-bottom:10px;
	}

.CSR-left{
	display:block;
	float:left;
	position:relative;
	z-index:3;
	width:50px;
	padding-top:30px;
	height:100%;}
		
.CSR-right{
	background-color:#fff;
	padding:15px 30px;
	padding-left:80px;
	border-left:4px solid #ddd;
	-webkit-box-shadow: 0px 0px 3px 0px #e4e4e4;
	box-shadow: 0px 0px 3px 0px #e4e4e4;
	-moz-box-shadow: 0px 0px 3px 0px #e4e4e4;
	display:block;
	float:left;
	position:relative;
	left:-53px;
	width:510px;}	

h5.csr{
	font-family: Tahoma, Geneva, sans-serif;
	 font-weight:bold;
	 margin:0px !important;
	 padding:0px !important;
	 margin-bottom:10px !important;
	 font-size:17px;
	 line-height:29px;
	 color:#444;
	 text-transform:uppercase;}
	 
.borderbottomdotted{
	border-bottom:1px dashed #999}	
	 
.CSR-right h5{
	font-family: Tahoma, Geneva, sans-serif;
	 font-weight:bold;
	 margin:0px !important;
	 padding:0px !important;
	 font-size:17px;
	 line-height:23px;
	 color:#444;
	 text-transform:uppercase;}

.CSR-right h5 small{
	font-size:15px;
	font-weight:normal;
	text-transform:none;
	color:#ac275c;
	font-family:Arial, Helvetica, sans-serif;
	display:block;}

.CSR-right p{
	margin-bottom: 9px !important;
	}
			 
.CSR a.srmore{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size:12px !important;
	line-height:25px !important;
	font-family: 'klavika-regularregular' !important;
	padding:3px 5px !important;
	margin:0px !important;
	color:#fff !important;
	background-color:#999;
	text-decoration:none;
	font-weight:normal !important;}	

.CSR a.srmore:hover{
	background-color:#333;}

.CSR-right u{
	color:#13569a!important;
	font-weight:bold;
	padding:1px;
	border-bottom:1px dashed #999}

/*-- Q&A --*/
.qa-left{
	width:520px;
	display:block;
	float:left;
	margin-right:50px;}

.qa-left p{
	font-size:14px !important;
	margin-bottom:10px !important;}	
	
.qa-right{
	width:100px;
	display:block;
	float:left;
	background-color:#d9d9d9;
	padding:10px 5px;
	list-style:none;}

.qa-right ul.qa-date li strong{
	color:#fff;
	text-transform:uppercase;
	font-size:14px;
	width:90px;
	margin-left:-5px;
	margin-top:-10px;
	line-height:16px;
	padding:10px;
	background-color:#888;
	font-weight:normal;
	display:block;
	font-family: 'klavika-regularregular';}

.qa-right ul.qa-date li{
	list-style:none;
	margin-bottom:5px;}
	
.qa-right ul.qa-date li a{
	display:block;
	list-style: none;
	text-decoration:none;
	font-family: 'klavika-regularregular';
	color:#888;
	border-bottom:1px #999 dotted;
	margin-bottom:5px;
	font-size:14px;
	line-height:18px;}

.qa-right ul.qa-date li a span{
	color:#fff !important;
	margin-right: 0px !important;
	font-size:9px !important;}
	
.qa-right ul.qa-date li a:hover, .qa-right ul.qa-date li a.qa-active{
	color:#000
}

.qa-right ul.qa-date li a:hover span, .qa-right ul.qa-date li a.qa-active span{
	color:#ca1f1f !important;}

ul.numberlist{
	list-style:inside decimal;
	color:#000;
	}

ul.numberlist li{
	margin-bottom:30px;}	

.black{
	color:#333 !important;}
	
.blue{
	color:#221a8e !important}

.red{
	font-size:12px !important; color:#fff !important; background-color:#b72020; padding:2px 8px; 
					-webkit-border-radius: 5px;
					-moz-border-radius: 5px;
					border-radius: 5px;
					font-weight:normal;
					 font-family: 'proxima_nova_rgregular';}

h4{
	font-family: Arial, Helvetica, sans-serif;
	font-size:17px;
	line-height:23px;
	margin-bottom:10px;
	font-weight:bold;
	text-transform: uppercase;
	color:#444;}



/*career*/
ul.career{
	display:block;
	margin-top:30px;
	list-style:none}
	
ul.career li{
	display:block;
	float:left;
	width:320px;
	margin:auto 5px;
	color:#333;
	background-color:#efefef;
	border:1px solid #ccc;
	
	border-top:5px solid #7dbfe1;
	border-bottom:3px solid #ccc;
	margin-bottom:5px;
	
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;}	

ul.career li a{
	background:#2583b3;
	color:#fff;
	padding:10px 20px; 
	width:280px;
	font-size:18px;
	text-decoration:none;
	font-family: 'helvetica_neuethin';
	float:left;
	display:block;}

ul.career li a span{
	 color:#ccc !important}
	 
ul.career li a:hover span{
	color:#fff !important;}
		 
ul.career li a:hover{
	background-color:#333;}	


.post-on{
	padding:2px 10px;
	text-align:center;
	display:block;
	background-color:#f4f4f4;
	width:140px;
	float:left;
	 font-family: 'klavika-regularregular';
	font-size:12px;
	color:#333;}

.deadline{
	padding:2px 10px;
	text-align:center;
	display:block;
	background-color:#cadfe4;
	float:left;
	width:140px;
	color:#333;
	 font-family: 'klavika-regularregular';
	font-size:12px;}
				
				 			
.contact form {
	margin: 10px auto;
	width: 215px;
	display: block;
	position: relative;
}
.contact form label {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #14368f;
	font-weight: bold;
	font-size: 13px;
	line-height: 16px;
	margin-top: 10px;
}

.contact form input {
	width: 200px;
	border: 1px dashed #333;
	border: solid 1px #CCC;
	border-top: solid 1px #a3a3a3;
	padding: 3px 5px 3px 5px;
	color: #777;
	outline: none;
	outline-width: thick;
	display: block;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
}
.contact input:focus {
	border: 1px solid #b61a1a;
	color: #444;
	-moz-box-shadow: inset 0 5px 19px -12px #000;
	-webkit-box-shadow: inset 0 5px 5px -3px #888;
	box-shadow: inset 0 5px 19px -12px #000;
}
.contact form textarea {
	border: 1px dashed #333;
	border: solid 1px #CCC;
	border-top: solid 1px #a3a3a3;
	padding: 5px 5px 5px 5px;
	width: 200px;
	color: #777;
	outline: none;
	outline-width: thick;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	font-family: Arial, Helvetica, sans-serif;
}
.contact form textarea:focus {
	border: 1px solid #b61a1a;
	color: #444;
	-moz-box-shadow: inset 0 5px 19px -12px #000;
	-webkit-box-shadow: inset 0 5px 5px -3px #888;
	box-shadow: inset 0 5px 19px -12px #000;
}
.btn {
	padding: 8px 3px 8px 3px !important ;
	padding: 10px 3px\9; /* IE 8 and below */
 	*padding:10px 3px; /* IE 7 and below */
	_padding: 10px 3px; /* IE 6 */
	background-color: #273f7b;
	position: relative;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-khtml-border-radius: 2px;
	border-radius: 2px;
	border: none !important;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	width: 214px !important;
	cursor: pointer;
	z-index: 1;
	white-space: nowrap;
	text-align: center;
	border-bottom: 3px solid #c5c5c5;
	color: #fff !important;
}
.btn:hover, .btn:active {
	background-color: #b61a1a;
	color: #fff;
}
.btn:active {
	top: 1px;
	border-bottom: 2px solid #fff;
	position: relative;
}
.footer {
	background-color: #222;
	color:#ccc;
	padding-top: 10px;
	height: 30px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	 display:block;
}
	
.footer a {
	color: #e61d43;
}
